@charset "utf-8";

/* ===========================================
 * 共通タブ
 * ======================================== */
 .category_gruun_bus {
    background: #FFFEF0;
}

.scroll_content{
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;

}
.scroll_content img{
  display: inline-block;
  width: auto;
  max-width: none;
}

/* 見出し */
.par-title01 {
    background: none;
    border: none;
    font-size: 1.8rem;
	color: #003288;
	padding-left: 0;
    padding-right: 0;
    border-radius: unset;
}
.category_gruun_block_1 .par-title01,
.category_gruun_block_2 .par-title01 {
    font-size: 2rem;
}


/* 見出し下線入り */
.par-title01.u_border {
    border-bottom: 0.3rem solid #003288;
}

/****************
      路線図  
*****************/
/* 画像位置調整 */
.route_img {
	display: block;
	margin: 0 auto;
    width: 100%;

}

.category_gruun_block_1,
.category_gruun_block_3 {
    padding: 1.5rem 1.5rem 0rem 1.5rem;
}


.category_gruun_block_2 {
    padding: 1.5rem 0rem 0rem 1.5rem;
}

.category_gruun_block_4 {
    padding: 1.5rem;
}
/****************
    運行時刻表  
*****************/
.category_gruun_block_2 {
    margin-bottom: 0rem;
}

table {
    width: 100%;
}

th,
td {
    border: 0.1rem solid #C7C7C7;
    font-size: 1.6rem;
    text-align: center;
    vertical-align:middle;
    background: #FFFFFF;
}

th {
    background-color: #003288;
    color: #FFFFFF;
    height: 4rem;
    padding: 0rem 0.5rem;
    font-weight: normal;
}

td:nth-child(odd) {
  background-color: #EEEEEE;
}

th.bin_number {
    text-align: right;
    padding-right: 1rem;
}

td.station {
    background-color: #c3e8ff;
    padding-left: 1rem;
    text-align: left;
    height: 6rem;
    padding-right: 3rem;
}

/*********************
    運賃・注意事項  
**********************/
ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 2rem;
    unicode-bidi: isolate;
    
}

.caution li {
    display: list-item;
    unicode-bidi: isolate;
    list-style-type: decimal;
    font-size: 1.4rem;
    margin-bottom: 1rem;
}

/*********************
    バスロケーションシステム(4_1)
    お問い合わせ情報(4_2)
**********************/

.category_gruun_block_4 p {
    font-size: 1.4rem;
}

.gruun_block_4_1,
.gruun_block_4_2 {
    font-size: 1.6rem;
}

.gruun_block_4_1 .par-title01,
.gruun_block_4_2 .par-title01 {
    margin-bottom: 1rem;
}

.gruun_block_4_1 p {
    font-size: 1.4rem;
}
.p_left_10{
    padding-left: 1rem;
}

.a_rink{
    text-decoration: underline;
    color: #000000;
}

.bold {
    font-weight: bold;
}

/* 左端の列を固定 */
.sticky-col {
  position: sticky;
  left: 0;
  z-index: 2;
  padding-left: 2px;
}

.right_icon_bg {
  position: absolute;
  right: 0;
  height: 2.0rem;
  width: 2.0rem;
  top: 3rem;
  line-height: 2.3rem;
  border-radius: 1.5rem;
  transform: translateY(-50%);
  background-color: #ffffff;
  margin-right: 2.0rem;
}

.right_icon_bg img {
    margin-left: 0.4rem;
}

.access_button p{
    display: flex;
    margin: 0 auto;
    width: 32rem;
    height: 6rem;
    line-height: 6rem;
    border-radius: 2rem;
    background-color: #003288;
    color: #ffffff;
    text-align: center;
    justify-content: center;   /* 全体を中央寄せ */
    position: relative;
    margin-top: 2rem;
}